Nous avons actuellement plus de 186 visiteurs connectés sur nos sites (dont 19 sur generationmp3.com - 159 sur le forum)

Écrit par
Greg

Le Kit Nike+ pas compatible avec tout le monde…

Mercredi 10 septembre 2008 à 09:46 | Dans la catégorie Apple, iPod

nike_hero20080909.jpg

Quand il faut que le client paye, Apple sait y faire. Hier, la marque a annoncé la compatibilité du Kit Nike+ avec les nouveaux iPod nano 4G et iPod touch 2G, mais ce qu’elle a passé rapidement, c’est que pour les utilisateurs d’un iPod Touch 1G ou d’un iPhone, ce même kit ne fonctionnera pas. En effet, sur les nouveaux modèles, la puce qui reçoit les infos est directement incluse dans l’appareil, alors qu’avant il fallait un petit dongle qui se branchait sur le port dock connector. Mais alors pourquoi ne pas avoir rendu compatible ce petit kit, que des milliers d’utilisateurs ont acheté à l’époque, avec le nouveau firmware 2.1 ? Parce qu’il faut bien renouveler son matériel, voyons…

Ajouter un commentaire

Vous devez être connecté pour publier un commentaire.

- Devenir membre



 

Commentaires récents

 
   
Fermer
Envoyez le par e-mail